Subject: Ticket Assigned - Re: Your product alert has been set
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 02:00:19 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your product alert has been set Hi, I ordered items last 26 Feb, and I put a wrong mobile number but I called 1st of March to update my contact number, and my ordered was out for delivery on 2nd of March but still haven’t delivered yet, when I called for the 2nd and 3rd times your customer service agents told me again that they will inform the company about this and my ordered will be delivered as soon as possible, and that I was hoping that it will be delivered soon, but I called again and told me that I need to place an order again. The items that I ordered arw alread out of stock, how can I place an order again???? Calling many times in your customer service were useless. I want my items to be delivered without placing a new order again. I hope that sending an email will help me. 

Sent from Yahoo Mail for iPhone

On Saturday, March 6, 2021, 1:13 PM, Max Fashion <[email-masked]> wrote:

#yiv6889008630 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv6889008630 td {border:0;padding:0;}#yiv6889008630 .yiv6889008630two-column .yiv6889008630contents {font-size:14px;text-align:left;}#yiv6889008630 .yiv6889008630two-column img {width:100%;height:auto;}#yiv6889008630 .yiv6889008630two-column .yiv6889008630text {padding-top:10px;}#yiv6889008630 .yiv6889008630two-column {text-align:center;font-size:0;}#yiv6889008630 .yiv6889008630two-column .yiv6889008630column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv6889008630 .yiv6889008630contents {width:100%;}@media only screen and (max-width:480px) {#yiv6889008630 table[class=yiv6889008630outercontainer] {width:320px !important;margin:0px auto !important;}#yiv6889008630 table[class=yiv6889008630innercontainer] {width:278px !important;margin:0px auto !important;}#yiv6889008630 span[class=yiv6889008630aligntext] {text-align:center !important;display:block !important;}#yiv6889008630 table[class=yiv6889008630getintouch] {width:95%;max-width:95% !important;}#yiv6889008630 div[class=yiv6889008630getintouch-block] {width:95% !important;max-width:95% !important;}#yiv6889008630 table[class=yiv6889008630brands] {width:50%;max-width:50% !important;}#yiv6889008630 div[class=yiv6889008630howitworks] {width:96% !important;}#yiv6889008630 table[class=yiv6889008630small] {width:20% !important;padding:0 10px 0 0;}#yiv6889008630 table[class=yiv6889008630small1] {width:65% !important;}#yiv6889008630 p[class=yiv6889008630alignleft] {text-align:left !important;}#yiv6889008630 td[class=yiv6889008630moveleft] {padding:0 !important;}#yiv6889008630 table[class=yiv6889008630navigation] {width:100%;}#yiv6889008630 td[class=yiv6889008630navlast] {text-align:right !important;}#yiv6889008630 table[class=yiv6889008630knowmore] {width:100% !important;}}
|  
|  
|  
|  You’ll be notified when it’s available.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  |
|  We’ve set your product alert.  |
|  |
|  Hi Roseanne Briones, we’ll send you an email as soon as it’s back in stock.  |
|  |
|  
|  |  
|   Floral Print Shirt with Puffed Long Sleeves and Complete Placket   |
|  Color: Multicolour  |
|  Size: 16  |

  |   AED 30   |
|  Amp up your style quotient by wearing this floral print shirt with a pair of matching pants and shoes. This shirt has a collared neck pattern with complete placket for easy dressing. The long puffed sleeves add to its overall appeal making it a worthy buy.  |
|  Continue Shopping  |

  |

  |
|  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2196909